/*
Theme Name:     House of Science
Theme URI:      
Description:    Astra child theme.
Author:         Millionleaves
Author URI:     
Template:       astra
Version:        0.1.0
*/


/*body {
	font-family: "Museo Sans Rounded", Verdana, Arial, sans-serif !important;
	font-weight: 300;
	color: #231f20;
	font-size: 17px;
	line-height: 22px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Museo Slab",Helvetica,Arial,Serif !important;
	color: #009892 !important;
}*/

.Zebra_DatePicker {
	z-index: 99 !important;
}

.custom-filtering {
	/* float: right; */
	padding-bottom: 10px;
}
.custom-filtering select {
	display: inline;
	width:200px;
}

.p-nomargin p:last-child {
	margin-bottom: 0;
}

:root {
	--st-transition: color 0.2s linear;
}

/* The flip box container - set the width and height to whatever you want. We have added the border property to demonstrate that the flip itself goes out of the box on hover (remove perspective if you don't want the 3D effect */
.flip-box {
  background-color: transparent;
  width: 100%;
  display: flex;
  perspective: 1000px; /* Remove this if you don't want the 3D effect */
}

/* This container is needed to position the front and back side */
.flip-box-inner {
  position: relative;
  width: 100%;
  min-height: 180px;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
  border: 2px solid #000000;
  border-radius: 6px;
}

/* Do an horizontal flip when you move the mouse over the flip box container */
.flip-box:hover .flip-box-inner {
  transform: rotateY(180deg);
}

/* Position the front and back side */
.flip-box-front, .flip-box-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden; /* Safari */
  backface-visibility: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.flip-box-back .excerpt p {
	margin-bottom: 0;
}
.flip-box-back .excerpt p:last-child {
	margin-bottom: 0;
}
.flip-box-back .excerpt .vid-link {
	font-weight: bold;
}

/* Style the front side */
.flip-box-front {
    transform:rotateY(0deg); 
    padding: 10px;
    background-color: transparent;
    color: black;
}

h2,h3 {
    margin-bottom: 0;
}

.front-name {
    color: #000000;
}
.front-name.en {
    font-size: 36px;
    
}
.front-name.ml {
    font-size: 26px;
}

.back-name {
    font-size: 25px;
    color: #000000;
}

/* Style the back side */
.flip-box-back {
    color: black;
    font-size: 17px;
    line-height: 1.5;
    padding: 10px;
    background-color: transparent;
    transform: rotateY(180deg);
}

.description {
    text-align: center;
    font-style: italic;
    margin-bottom: 15px;
}

h3.author {
    text-align: center;
    margin: 0px;
}

h4.location {
    text-align: center;
    margin: 0px;
}

p {
    margin: 0px;
}

.t-white .description,
.t-white .author,
.t-white .kit,
.t-white .location {
    color: #ffffff;
}

.t-navy .description,
.t-navy .author,
.t-navy .kit,
.t-navy .location {
    color: #123F94;
}

.t-grey .description,
.t-grey .author,
.t-grey .kit,
.t-grey .location {
    color: #575757;
}

.t-orange .description,
.t-orange .author,
.t-orange .kit,
.t-orange .location {
    color: #E4B82C;
}

.t-green .description,
.t-green .author,
.t-green .kit,
.t-green .location {
    color: #84B92B;
}

.t-black .description,
.t-black .author,
.t-black .kit,
.t-black .location {
    color: #000000;
}

.team_desc h2 {
	margin-bottom: 0; 
	margin-top: 0;
	font-size: 30px; 
	color: #123f94;
}

.teal-back .team_desc h2 {
	color: #fff;
}

.team_desc {
	position: relative;
	background: transparent; 
	padding: 0;
}

.team_desc p {
	color: #123f94;
}

.team_desc h3 {
	color: #123f94;
	margin-top: 10px;
	line-height: 1;
}

.teal-back h3 {
	color: #fff;
}

.abt_btn_bx {
	position: relative;
	display: flex; 
	justify-content:space-between; 
	align-items: center; 
	margin-top: 0px; 
}

a.btnplus {
	font-weight:700; 
	font-size:40px; 
	cursor:pointer; 
	color:transparent;
	position: absolute;
	right: -7px;
	top: -50px;
}

a.btnplus::before {
	background-image: url("/wp-content/themes/houseofscience/icons/icon-05-teal.svg");
    content: "";
    width: 20px;
    position: absolute;
    left: 0;
    top: 19px;
    height: 20px;
	transition: var(--st-transition);
}

.teal-back a.btnplus::before {
	background-image: url("/wp-content/themes/houseofscience/icons/icon-05-white.svg");
}


.tg_content {
	padding-top:10px;
	position: relative;
}

.tg_content.collapse {
	padding-bottom: 15px;
}

a.btnplus:hover {
	color:transparent;
	transition: var(--st-transition);
}

.cross_btn {
    width: 16px;
    right: 15px;
    bottom: 0px;
	right: -7px;
	bottom: -10px;
    position: absolute;
}

.tg_content a {
	color:#010101; 
	font-size:17px; 
	line-height:24px; 
	font-weight:400; 
}

.tg_content p {
	color: #123f94; 
	font-size:17px; 
	line-height:24px; 
	font-weight:400; 
}

.teal-back .tg_content p {
	color: #fff;
}

.team_box {
/*	margin-bottom:30px;*/
}

.team_holder_row {
	display: flex; 
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: flex-start;
}

.team_holder_box_4 {
	width: 32%;
	margin: 0 0.666% 30px 0.666%;
	padding: 20px;
    border-style: solid;
    border-width: 0;
    background-clip: border-box;
    border-color: #123f94;
    border-top-width: 3px;
    border-right-width: 3px;
    border-bottom-width: 3px;
    border-left-width: 3px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
	max-height: 440px;
	transition: max-height 0.3s;
	transition-timing-function: ease-out;
}

@media screen and (max-width: 1024px) {
	.team_holder_box_4 {
		width: 48%;
		margin: 0 .5% 20px 0.5%;
	}
}

@media screen and (max-width: 650px) {
	.team_holder_box_4 {
		width: 96%;
		margin: 20px 2%;
	}
}

.team_holder_box_4.expanded {
	max-height: 100%;
	transition: max-height 0.5s;
	transition-timing-function: ease-in;
}

.teal-back .team_holder_box_4 {
	border-color: #fff;
}

@media screen and (max-width: 768px) {
	.team_holder_box_4 {
		width: 50%;
	}
}

@media screen and (max-width: 456px) {
	.team_holder_box_4 {
		width: 100%;
	}
}


.team_pic img {
	width:100%;
}

.supporter-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.supporter-grid .pp-grid-custom  {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}


.supporter-grid .pp-custom-grid {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}

.supporter-grid .pp-custom-grid-post {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;	
}

@media screen and (max-width: 768px) {
	.supporter-grid .pp-custom-grid-post {
		flex-direction: column;
	}
	.supporter-grid .pp-custom-grid-post img {
		margin: 20px 0;
	}
}


.external-links .pp-content-post:nth-child(5n+1),
.pp-faq .pp-faq-item:nth-child(5n+1) {
	border-color: #123f94;
}
.external-links .pp-content-post:nth-child(5n+1) h3,
.pp-faq .pp-faq-item:nth-child(5n+1) .pp-faq-button-icon,
.pp-faq .pp-faq-item:nth-child(5n+1) .pp-faq-button-label {
	color: #123f94;
}

.external-links .pp-content-post:nth-child(5n+2),
.pp-faq .pp-faq-item:nth-child(5n+2) {
	border-color: #04878f;
}

.external-links .pp-content-post:nth-child(5n+2) h3,
.pp-faq .pp-faq-item:nth-child(5n+2) .pp-faq-button-icon,
.pp-faq .pp-faq-item:nth-child(5n+2) .pp-faq-button-label {
	color: #04878f;
}

.external-links .pp-content-post:nth-child(5n+3),
.pp-faq .pp-faq-item:nth-child(5n+3) {
	border-color: #e4b82c;
}
.external-links .pp-content-post:nth-child(5n+3) h3,
.pp-faq .pp-faq-item:nth-child(5n+3) .pp-faq-button-icon,
.pp-faq .pp-faq-item:nth-child(5n+3) .pp-faq-button-label {
	color: #e4b82c;
}

.external-links .pp-content-post:nth-child(5n+4),
.pp-faq .pp-faq-item:nth-child(5n+4) {
	border-color: #84b92b;
}
.external-links .pp-content-post:nth-child(5n+4) h3,
.pp-faq .pp-faq-item:nth-child(5n+4) .pp-faq-button-icon,
.pp-faq .pp-faq-item:nth-child(5n+4) .pp-faq-button-label {
	color: #84b92b;
}
.external-links .pp-content-post:nth-child(5n+5),
.pp-faq .pp-faq-item:nth-child(5n+5) {
	border-color: #575757;
}
.external-links .pp-content-post:nth-child(5n+5) h3,
.pp-faq .pp-faq-item:nth-child(5n+5) .pp-faq-button-icon,
.pp-faq .pp-faq-item:nth-child(5n+5) .pp-faq-button-label {
	color: #575757;
}

.external-links h3 {
	margin-top: 10px;
	margin-bottom: 0;
}
a.more {
	font-weight: bold;
	font-size: 20px;
}

.external-links .link-info p {
	font-size: 17px;
	margin-bottom: 10px;
	color: #000;
}

.external-links .link-info p a {
	border-bottom: 1px solid #000;
}

.external-links .link-info p a:hover {
	color: #575757;
	border-bottom: 1px solid #575757;
}
.external-links .link-info p:last-child {
	margin-bottom: 8px;
}

.external-links .Wide img {
	max-width: 250px;
}
.external-links .Tall img {
	max-height: 150px;
}
.external-links .Square img {
	max-width: 150px;
}

h3.kit {
    text-align: center;
    color: #000;
    margin-bottom: 0;
}
